POV-Ray : Newsgroups : povray.macintosh : Pov-Ray 3.6 and Mac OS 10.5 Leopard : Re: Pov-Ray 3.6 and Mac OS 10.5 Leopard Server Time
30 May 2024 11:44:44 EDT (-0400)
  Re: Pov-Ray 3.6 and Mac OS 10.5 Leopard  
From: StephenPope
Date: 4 Nov 2007 09:50:01
Message: <web.472ddb20c36bf0365b88949b0@news.povray.org>
"MacGuyver" <nomail@nomail> wrote:
> Thorsten Froehlich <tho### [at] trfde> wrote:
> > MacGuyver wrote:
> > > Anyone out there trying to use Pov-Ray and Mac OS 10.5? Pov-Ray tries to open,
> > > and seems to get most of the way, but then it unexpectedly quits on me. Has
> > > anyone else had this problem? Better yet, has anyone found a solution?
> >
> > On a PowerPC or an Intel Mac?
> >
> >  Thorsten
>
> This is an Intel Mac. I wish I'd tried using Pov-Ray on it with 10.4, just so I
> could eliminate that factor. Oh, well, hindsight's always 20/20.
>
> MacGuyver

I use POVray on an Intel-iMac with 10.4.10 and it runs just fine.
I generally use the MEGAPOV front-end.

stp


Post a reply to this message

Copyright 2003-2023 Persistence of Vision Raytracer Pty. Ltd.